import z from 'zod';

export const CommunicationDetailsSchema = z.object({
  email: z.string().describe('Email address').optional(),
  phone: z.string().describe('Phone number').optional(),
  mobile: z.string().describe('Mobile phone number').optional(),
  fax: z.string().describe('Fax number').optional(),
});
